@charset "utf-8";/* CSS Document */
* {margin:0;padding:0;border:0;text-indent:0;list-style:none;outline:0;vertical-align:baseline;background:transparent}
html,body {min-height:100%;height:100%}
body {height:100%}
article, aside, dialog, figure, footer, header,hgroup, nav, section {display:block}
h1 {font-size:2em;line-height:2.4em}
h2 {font-size:1.75em;line-height:2.21em}
h3 {font-size:1.4em;line-height:1.68em}
h4 {font-size:1.2em;line-height:1.44em}
h5 {font-size:1em;line-height:1.2em}
h6 {font-size:0.85em;line-height:1.02em}
table {width:100%;border-collapse:collapse;border-spacing:0pt;outline:none}
.clear {clear:both;font-size:0;height:0;line-height:0}
.hidden {display:none}
.cursor {cursor:pointer}
.fleft {float:left}
.fright {float:right}
.bright {background-position:right top}
.checkbox {border:none}
table,tr,td,th { padding:0;margin:0}
/*    -------------------------------------------------    */
* {font-family:Tahoma, Geneva, sans-serif}
html {background:#FFF url(../Image/Design/Layout/Default/bg.jpg) repeat-x left top}
#Container {width:960px;margin:auto;min-height:100%}
.MainContent {position:relative;padding-left:80px;margin-bottom:10px}
.MainContent h1 {left:0;text-indent:-10000px}
a {text-decoration:none}
a:hover {text-decoration:none}
a,a:visited {color:#000}
p {margin-bottom:18px;line-height:18px; font-size:11px}
.hangingindent {
    padding-left: 22px ;
    text-indent: -22px ;
}
.Half {width:50%}
h2#slogan {background:transparent url(../Image/Design/Text/Slogan.png) no-repeat left top;width:465px;height:74px;text-indent:-1000000px;display:block;margin:0;padding:0 }
.ImageBorder img {background:url(../Image/Design/Screen/borderImage.png) no-repeat center center;padding:9px 10px 10px 10px;margin:20px;float:left}
/**/
.Screen-Block {background:transparent url(../Image/Design/Screen/Screen.png) no-repeat left top;width:368px;height:199px;padding:16px;margin:10px 0}
.Screen-Block1 {background:transparent url(../Image/Design/Screen/Screen2.png) no-repeat left top;width:387px;height:220px;padding-left:16px;padding-right:16px;padding-top:0px;padding-bottom:32px;margin:10px 0}
.Screen-Block2 {background:transparent url(../Image/Design/Screen/Screen.png) no-repeat left top;width:368px;height:199px;padding-left:16px;padding-right:16px;padding-top:0px;padding-bottom:32px;margin:10px 0}
.Screen-Block3 {background:transparent url(../Image/Design/Screen/Screen_empty.png) no-repeat left top;width:496px;height:287px;padding-left:16px;padding-right:16px;padding-top:0px;padding-bottom:32px;}
#Slider {position:relative}
#Slider img{position:absolute; margin-top:16px;}
.line { padding:0;margin:0;border-top:1px solid #4D4D4D;height:1px;line-height:1px}
.line.n {margin-bottom:20px}
/*    ------------------  Header  --------------------    */
header {margin-top:20px; font-size:11px}
#abc {height:91px;width:218px;float:left;margin-bottom:0px}
#Logo {background:transparent url(../Image/Design/Layout/Default/Logo.png) no-repeat left top;width:218px;height:91px;text-indent:-10000px;display:block}
.tot {text-indent:-10000px;height:0;line-height:0}
#TopMenu {float:right;width:300px;text-align:right;margin-top:10px; margin-bottom:0px}
#TopMenu a {color:#000;margin-right:20px}
#TopMenu a:hover {text-decoration:none;text-shadow:0 0 2px #ccc}
nav {margin:20px 0}
nav #Menu-Left {background:transparent url(../Image/Design/Layout/Default/Menu/menu-left.png) no-repeat left top;height:38px}
nav #Menu-Right {background:transparent url(../Image/Design/Layout/Default/Menu/menu-right.png) no-repeat right top;height:38px}
nav ul {height:38px;width:914px;background:transparent url(../Image/Design/Layout/Default/Menu/menu-bg.png) repeat-x left top;height:38px;margin:auto}
nav ul li {float:left;margin:0 16px;line-height:38px;height:38px}
nav ul li a,nav ul li a:visited {padding-left:16px;padding-right:16px;font-weight:bold;font-size:11px}
nav ul li.active,nav ul li:hover {background:transparent url(../Image/Design/Layout/Default/Menu/menu-hover-left.png) no-repeat left center}
nav ul li.active a, nav ul li:hover a {background:transparent url(../Image/Design/Layout/Default/Menu/menu-hover-right.png) no-repeat right center;height:38px;display:block;color:#FFF; cursor:pointer}
nav ul li.active a span, nav ul li:hover a span {background:transparent url(../Image/Design/Layout/Default/Menu/menu-hover-bg.png) repeat-x center;height:38px;display:block;width:100%}
/*    ------------------  Footer  --------------------    */
footer {background:transparent url(../Image/Design/Layout/Default/Footer/footer-bg.jpg) repeat-x left bottom;height:67px;position:relative;margin-top:20px}
footer #Footer-Left-Corner {background:transparent url(../Image/Design/Layout/Default/Footer/footer-left-corner.jpg) no-repeat left bottom;height:67px}
footer #Footer-Right-Corner {background:transparent url(../Image/Design/Layout/Default/Footer/footer-right-corner.jpg) no-repeat right bottom;height:67px}
footer span {position:absolute;bottom:10px;font-size:11px;color:#999}
footer #Privacy {right:20px}
footer #Copyright {left:20px}
/*    ------------------  HEADERS  --------------------    */
#Header-PProduct,#Header-PProducts,#Header-Amorph,#Header-PhotoScan {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Products.png) no-repeat left center}
#Header-Support {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Support.png) no-repeat left center}
#Header-Purchase,#Header-OrderProducts,#Header-Checkout,#Header-OrderResult {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Purchase.png) no-repeat left center}
#Header-Download {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Download.png) no-repeat left center}
#Header-DownloadTrial,#Header-getCode, #Header-Verify {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-DownloadTrial.png) no-repeat left center}
#Header-Videos,#Header-AmorphVideos,#Header-PhotoScanVideos{background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Videos.png) no-repeat left center}
#Header-Tutorials,#Header-SelfTraining {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Tutorial.png) no-repeat left center}
#Header-FAQ {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-FAQ.png) no-repeat left center}
#Header-Privacy {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Privacy.png) no-repeat left center}
#Header-Accessibility {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Accessibility.png) no-repeat left center}
#Header-Sitemap {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Sitemap.png) no-repeat left center}
#Header-Gallery {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Gallery.png) no-repeat left center}
#Header-TC {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-TC.png) no-repeat left center}
#Header-ContactUs {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-ContactUs.png) no-repeat left center}
#Header-AboutUs {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-AboutUs.png) no-repeat left center}
#Header-Options,#Header-ChangePassword, #Header-Profile {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Options.png) no-repeat left center}
#Header-Login {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Login.png) no-repeat left center}
#Header-Updates {background:transparent url(../Image/Design/Layout/Default/Headers/Heading-Updates.png) no-repeat left center}
/*    ------------------  HOME  --------------------    */
.Home0 {height:500px}
.HomeTop {position:absolute;left:100px;top:-20px;width:900px}
.Home1 {position:absolute;left:20px;top:70px}
.Home1 .Screen-Block {margin-left:20px;cursor:pointer;margin-bottom:30px}
.Home1 ul li {list-style-type:circle;color:#222;font-family: Tahoma, Geneva;font-size:11px;margin-left:40px;margin-bottom:4px}
.Home2 {position:absolute;right:0;margin-top:72px}
#ABox ul li { list-style-type:circle;font-family: Tahoma, Geneva;font-size:11px;margin-left: 40px;margin-bottom: 4px}
#ABox ul li { list-style-type:circle;font-family: Tahoma, Geneva;font-size:11px;margin-left: 40px;margin-bottom: 4px}
#ABox ol li { list-style-type:lower-alpha;font-family: Tahoma, Geneva;font-size:11px;margin-left: 40px;margin-bottom: 4px}
.standartpage ul li { list-style-type:circle; font-family: Tahoma, Geneva;font-size:11px;margin-left: 40px;margin-bottom: 4px}
#SuperChargeYourSketchUp {background:url(../Image/Design/Text/SuperChargeYourSketchUp.png) no-repeat left top;width:168px;height:64px;float:left;margin-left:25px;text-indent:-10000px}
#ScannerLike3DModeling { background:transparent url(../Image/Design/Text/ScannerLike3DModeling.png) no-repeat 20px 13px;width:196px;height:64px;float:left;text-indent:-10000px}
#newstag {background:transparent url(../Image/Design/Text/newstag.png) no-repeat 20px 13px;width:750px;height:90px;text-indent:-10000px;display:block}
h2.HeadTgi3D {text-indent:-10000px;display:none}
#PhotoscanList ul li {list-style-type:circle;font-family:Tahoma, Geneva;font-size:11px;font-weight:600;margin-left:30px;margin-bottom:4px}
#PhotoscanList p {list-style-type:circle;font-family:Tahoma, Geneva;font-size:11px;font-weight:600}
/**/
.Product-Box {width:138px;float:left;margin:20px 30px;padding:0;position:relative}
.Product-Box.Amorph {background:transparent url(../Image/Design/Box/AmorphBox.png) no-repeat left top }
.Product-Box.PhotoScan {width:168px;margin:-20px 30px;background:transparent url(../Image/Design/Box/PhotoScanBox.png) no-repeat left top }
.Product-Box.PhotoScan span.Price {display:block;margin: 0px 35px;text-align:left;font-size:24px;font-weight:bold;padding-bottom:35px;padding-top:120px}
.Product-Box.PhotoScan a {background:transparent url(../Image/Design/Ico/Link.png) no-repeat left top;line-height:18px;height:18px;padding-left:30px;padding-top:3px;font-size:16px;font-weight:bold;margin:12px 0;display:block;color:#000;margin-left:12px}
.Product-Box.PhotoScan a.TrainingVersion span{ background:transparent url(../Image/Design/Text/TrainingVersion.png) no-repeat left top;width:93px;height:15px;text-indent:-10000px;display:block}
.Product-Box.PhotoScan a.Puchase span{ background:transparent url(../Image/Design/Text/Purchase.png) no-repeat left top;width:52px;height:12px;text-indent:-10000px;display:block}
.Product-Box.PhotoScan a.Trial span{ background:transparent url(../Image/Design/Text/30DaysTrial.png) no-repeat left top;width:70px;height:15px;text-indent:-10000px;margin-left:-2px;display:block}
.Product-Box.PhotoScan a.ostype {background:white; line-height:30px;height:30px;padding-left:0px;padding-top:0px;font-size:30px;font-weight:bold;margin:0px 0px;display:inline;color:#000;margin-left:0px}
.Product-Box span.Price {display:block;margin:auto;text-align:center;font-size:24px;font-weight:bold;padding-bottom:35px;padding-top:80px}
.Product-Box a {background:transparent url(../Image/Design/Ico/Link.png) no-repeat left top;line-height:18px;height:18px;padding-left:30px;padding-top:3px;font-size:16px;font-weight:bold;margin:12px 0;display:block;color:#000;margin-left:12px}
.Product-Box a.TrainingVersion span{ background:transparent url(../Image/Design/Text/TrainingVersion.png) no-repeat left top;width:93px;height:15px;text-indent:-10000px;display:block}
.Product-Box a.Puchase span{ background:transparent url(../Image/Design/Text/Purchase.png) no-repeat left top;width:52px;height:12px;text-indent:-10000px;display:block}
.Product-Box a.Trial span{ background:transparent url(../Image/Design/Text/30DaysTrial.png) no-repeat left top;width:70px;height:15px;text-indent:-10000px;margin-left:-2px;display:block}
.Product-Box a.ostype {background:white; line-height:30px;height:30px;padding-left:0px;padding-top:0px;font-size:30px;font-weight:bold;margin:0px 0;display:inline;color:#000;margin-left:0px}
.free { background:transparent url(../Image/Design/Text/free.png) no-repeat left top;width:52px;height:39px;display:block;position:absolute;right:-35px;margin-top:-18px;text-indent:-10000px;}
.free2 {background:transparent url(../Image/Design/Text/free.png) no-repeat left top;width:52px;height:39px;display:block;position:absolute;right:-20px;top:100px;text-indent:-10000px;}
.Product-Box.AmorphProduct {cursor:pointer;float:right;background:transparent url(../Image/Design/Box/Tgi3dAmorph-logo.png) no-repeat;width:168px}
/*    ------------------  PProducts  --------------------  */
.ProductsM {width:563px;float:left;cursor:pointer}
.ProductsM p.M {margin-left:40px;padding:4px;line-height:16px;background:transparent url(../Image/Design/Layout/Default/p.png) repeat-x left top;height:90px;font-size:11px}
.ProductsN {float:right;width:280px;padding-left: 30px; padding-top: 30px}
.ProductsN img {display:block;cursor:pointer}
.ProductsTable {width:906px;height:277px;background:transparent url(../Image/Content/ProductTable.jpg) no-repeat left top;padding-top:57px}
.ProductsTable a {display:block;height:41px;line-height:43px;text-indent:-100000px}
/*    ------------------  AMORPH  --------------------   */
.HeadTgi3D {color:#F00;font-weight:normal;font-size:14px;text-align:right;padding-right:3px;padding-bottom:10px;line-height:normal}
.Charge {margin-top:40px;margin-bottom:20px}
.a-Block {background:transparent url(../Image/Design/Layout/Default/a-bg.png) no-repeat left top;width:345px;height:161px;padding:10px;margin:10px;font-size:11px}
.a-Block2 {background:transparent url(../Image/Design/Layout/Default/a-bg2.png) no-repeat left top;width:345px;height:221px;padding:10px;margin:10px;font-size:11px}
a.pdf { background:transparent url(../Image/Design/Ico/pdf-ico.png) no-repeat center top;padding-top:45px;width:100px;display:block;margin-top:10px;color:#000;font-weight:bold;text-align:center;font-size:11px}
a.ref { background:transparent url(../Image/Design/Ico/ref-ico.png) no-repeat center top;padding-top:45px;width:118px;display:block;margin-left:-10px;margin-top:10px;color:#000;font-weight:bold;text-align:center;font-size:11px}
a.video { background:transparent url(../Image/Design/Ico/vd-ico.png) no-repeat center top;padding-top:45px;width:115px;display:block;margin-top:10px;color:#000;font-weight:bold;text-align:center;font-size:11px}
a.tutorial { background:transparent url(../Image/Design/Ico/tut-ico.png) no-repeat center top;padding-top:45px;width:115px;display:block;margin-left:15px;margin-top:10px;color:#000;font-weight:bold;text-align:center;font-size:11px}
#head5 { font-size:11px;cursor:pointer;padding-left:10px;color:#DE322E}
.slidecontent { padding-left:10px}
.slidecontent a {color:#900;font-weight:bold}
.liheader { font-size:14px}
/*    ------------------  VIDEOS  --------------------   */
#Wid { margin:auto;width:790px;}
.Videom {width:250px;height:73px;float:left;margin-bottom:20px;padding-left:140px}
.Videom.AmorphVideo { background:transparent url(../Image/Design/Video/videos-amorph.jpg) no-repeat;margin-right:5px}
.Videom.PhotoVideo { background:transparent url(../Image/Design/Video/videos-photoscan.jpg) no-repeat}
#VideoMenu.Feature { background:transparent url(../Image/Design/Video/video-Menu.jpg) no-repeat left top;width:245px;height:279px;padding-top:37px;padding-left:10px;}
#VideoMenu.Tutorial { background:transparent url(../Image/Design/Video/tuturial-videomenu.jpg) no-repeat left top;width:245px;height:279px;padding-top:37px;padding-left:10px;}
.Vide {width:99px;height:66px;background:#ccc;margin-bottom:5px;float:left}
.Vide img{position:absolute; width:99; height:66}
#VideosLink { height:262px;overflow:hidden;width:200px;float:left;position:relative;padding:0 10px}
#VideoControl { position:relative;height:262px;width:24px;float:right;background:url(../Image/Design/Video/bg.png) no-repeat center}
.arrows {width:18px;height:11px;display:block;margin:auto;position:absolute;left:3px}
.ups { background:url(../Image/Design/Video/arrow-up.png) no-repeat center;top:0}
.downs {background:url(../Image/Design/Video/arrow-down.png) no-repeat center;bottom:0}
.roller { background: url(../Image/Design/Video/roller.png) no-repeat center;position:absolute;left:8px;width:8px;height:54px;cursor:pointer}
#Videosm { position:absolute;top:0}
.VideonName {float:left;width:100px;margin-top:10px; margin-left:10px; text-indent: 0px; font-size:11px; padding:0px}
.vidd { height:67px;width:210px;margin:5px 0}
#VideoScreen {background:transparent url(../Image/Design/Screen/Screen_empty.png) no-repeat left top;width:496px;height:287px;padding:16px;}
#VideoScreen2 {background:transparent url(../Image/Design/Screen/Screen.png) no-repeat left top;width:369px;height:199px;padding:16px;}
.VideosHead {border-bottom:1px solid #e3e3e3;margin-bottom:20px}
.vidd a {margin-left:0px; color:#009;}
.vidd a.download {font-size:11px;margin-left:5px; color:#900; font-size:11px}
.VideosHead.Amorphs1 {background:transparent url(../Image/Design/Text/TGI3DSuAmorphFeatures.jpg) no-repeat; height:33px; line-height:33px; text-indent:-10000px; width:340px}
.VideosHead.Amorphs2 {background:transparent url(../Image/Design/Text/TGI3DSuAmorphTutorials.jpg) no-repeat; height:33px; line-height:33px; text-indent:-10000px; width:340px}
.VideosHead.PhotoScans1  {background:transparent url(../Image/Design/Text/TGI3DSuPhotoScanFeatures.jpg) no-repeat; height:33px; line-height:33px; text-indent:-10000px; width:350px}
.VideosHead.PhotoScans2  {background:transparent url(../Image/Design/Text/TGI3DSuPhotoScanTutorials.jpg) no-repeat; height:33px; line-height:33px; text-indent:-10000px; width:350px}
/*    ------------------  Tutorials  --------------------   */
.Tgi3DSu-small {background:transparent url(../Image/Design/Text/TGI3DSu-small.png) no-repeat left top;width:120px;height:33px;text-indent:-10000px;line-height:normal;display:block}
/*    ------------------  Download  --------------------    */
#TableDownload {background:transparent url(../Image/Design/Layout/Default/table.png) no-repeat top left;width:745px;height:192px;position:relative;padding-top:40px}
.DataGrid { float:right}
.DataGrid .date{ width:120px;text-align:center}
.DataGrid .download{ width:300px;text-align:left}
/*.DataGrid .kb{ width:120px;text-align:center}*/
#TableDownload span { display:block;height:55px;line-height:55px;margin-bottom:10px;float:left;}
.sizewin { display:block;float:left;height:55px;line-height:55px;font-size:11px;margin-left:5px;margin-top:5px;width:90px}
.sizemac { display:block;float:left;height:55px;line-height:55px;font-size:11px;margin-top:5px}
.down1 { background:transparent url(../Image/Design/Ico/win-icon.png) no-repeat left center;width:38px;height:34px;display:block;text-indent:-10000px;float:left;height:55px;line-height:55px;margin-left:50px}
.down2 { background:transparent url(../Image/Design/Ico/mac-icon.png) no-repeat left center;width:38px;height:38px;display:block;text-indent:-10000px;float:left;height:55px;line-height:55px;margin-left:5px}
/*
.inf { background:transparent url(../Image/Design/Ico/i-ico.png) no-repeat left center;width:26px;height:26px;display:block;text-indent:-10000px;float:left;height:55px;line-height:55px;margin-left:40px }
.down { background:transparent url(../Image/Design/Ico/download-ico.png) no-repeat left center;width:26px;height:26px;display:block;text-indent:-10000px;float:right;height:55px;line-height:55px;margin-right:60px}
*/
/*    ------------------  FORM  --------------------    */
.fright form { width:auto;margin:auto}
form { border:1px solid #e3e3e3;margin:0 0 0 0px ;width:635px;}
form br {clear:both;height:0;line-height:0;display:block;}
br.norm {margin:5px}
input,textarea { width:205px;color:#322F30; font-size:11px}
input,select,textarea {border:1px solid #CCC;padding:5px;margin:2px 5px;font-family:Tahoma, Geneva, sans-serif; font-size:11px}
form .default { margin:2px 0}
textarea {width:400px;height:200px}
option {padding:0 10px;}
label {width:180px;display:block;float:left;height:25px;line-height:25px;margin:2px 0;text-align:right; font-size:11px}
fieldset {border-top:1px solid #e3e3e3;padding:0 0;padding-left:20px;padding-right:20px}
legend {font-size:16px;padding:20px 10px;}
html>body legend {padding:20px 10px;} 
form .exp {margin-left:185px;font-size:9px;margin-bottom:10px;margin-top:5px;color:#aaa;}
.norm {margin-bottom:10px;margin-top:5px;line-height:16px}
a.form-link {color:#0066cc;}
a.form-link2 {color:#00a;}
.Submit {margin:20px 10px; float:right; cursor: pointer}
.instruction { padding:0 30px;}
.checkbox {width:auto;margin-left:185px;float:left;height:25px;}
.clean { float:left;width:auto;}
#FirstFieldset { padding-top:20px;}
#CheckoutForm h2, #OrderProductForm h2 { color:#322F30;font-size:18px;background:#E3e2e2;text-indent:10px;line-height:32px;height:32px;}
#AlreadyHave {color:#322F30;background:#e1eff1;line-height:32px;height:32px;margin-left:-20px;width:auto;display:inline-block;text-indent:30px;margin-bottom:20px;padding-right:30px ;}
#AlreadyHave a,#AlreadyHave a:visited { color:#0066cc;}
.FormErr {margin-left:185px;font-size:9px;margin-bottom:5px;margin-top:5px;color:#F00;}
.button { width:auto; margin-left:84px; cursor: pointer}
#Ajax-Box h2 {margin:0;padding:0;font-size:14px;text-align:left;border-bottom:1px solid #e3e3e3;line-height:26px;height:26px;text-indent:10px;}
#Ajax-Box form{border:none;margin:0;padding:0;width:400px;}
#Ajax-Box p.exp {width:250px;margin-left:85px;line-height:16px;}
#Ajax-Box p.exped {float:left;line-height:28px;height:28px;}
#Ajax-Box a.exp {padding:0;margin-left:85px;display:block}
#Ajax-Box .button {width:auto;float:left;margin-left:85px}
#Ajax-Box .CSCexp {line-height:14px;padding:0;line-height:normal;padding:0 10px 0 10px;}
#Ajax-Box img.CSCexp {margin:0 10px 0 10px;}
/*Background */
#Background {min-height:100%;position:absolute;}
#Background {width:100%;height:100%;z-index:998;top:0;left:0;margin:0;filter:alpha(opacity=95);-moz-opacity:0.95;opacity:0.95;display:none;}
html>body #Background { position: fixed;}
#Background {background-color:#000;}
/*WarnBackground*/	
#WarnWindow {display:none;visibility:visible;width:100%;height:auto;z-index:999;top:0px;left:0px;margin:0;position:absolute;overflow:hidden;top:30%;}
html>body #WarnWindow {position: fixed;}
#WarnWindow #Warn {width:400px;height:400px;margin:auto;}
#ABox {background:#FFF;overflow: scroll; padding-left:15px; padding-top:10px; padding-right:10px; padding-bottom:8px; height:400px; width:600px; margin:auto}
/*    ------------------  TABLE  --------------------    */
table { margin:40px auto; font-size:11px}
td,th {text-align:center;width:auto;height:38px;line-height:38px;border:1px solid #000}
th { height:auto;line-height:18px}
th.first { border-top:none;border-left:none}
td { padding:0 10px}
td span { width:150px;margin:auto;display:block}
td h1, td h2,td h3{ float:left;display:inline;line-height:normal;height:auto;padding:0;margin:0;margin:5px 5px}
td h2 { color:#F00;font-weight:normal;line-height:38px}
td h3 {font-weight:normal;line-height:38px}
/* FORM */
form a { font-size:11px}
#captcha {border:1px solid #e3e3e3;margin-left:185px;float:left}
#readable {height:70px;line-height:70px;display:block;float:left;padding-left:15px}
#agree {float:left;width:400px;text-align:left;margin-bottom:20px}
#card_csc_code{width:30px}
#lock {margin-bottom:-5px;margin-left:10px}
#warnd {padding:20px;background:#e1eff1;line-height:18px;margin-bottom:20px}